body
{ background: #0c142b;
  color: #000016;
}

blockquote{border-color: #D7D7D7;}


/* adding in background here */
#main

{ background: #FFF url(dkp.png) repeat-y;
color: #bdb76b;
}


#links, #footer, #menu, #menu li a
{ background: #FFF url(menu.png);
  color: #bdb76b;
  border-color: #bdb76b;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #bdb76b;
}

#logo
{ background: #FFF url(images/freelance_logo6.jpg) no-repeat;
  color: #bdb76b;
}

/* old color #7C9D49 */

h1
{ background: transparent;
  color: #000016;
  border-color: #bdb76b;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #FFF url(green_menu.png);
  color: #000016;
} 

/* Changing my main update section colours here */
#content, #column2 a, #column2 a:hover
{ background: transparent;
  color: #0e1c46;
}


.sidebaritem, .sidebaritem a, .sidebaritem a:hover
{ background: transparent;
  color: #bdb76b;
} 

.sbihead
{ background: #FFF url(green_sbi.png);
  color: #000016;
}

.sbihead h1
{ background: transparent;
  color: #bdb76b;
}

.sbilinks li a
{ background: #FFF url(link.png);
  color: #bdb76b;
} 

.sbilinks li a:hover
{ background: #bdb76b;
  color: #000016;
} 
